---
references:
- id: Baek2023Generalized
  accessed:
    - year: 2023
      month: 9
      day: 19
  author:
    - family: Baek
      given: Youngsoo
    - family: Aquino
      given: Wilkins
    - family: Mukherjee
      given: Sayan
  citation-key: Baek2023Generalized
  container-title: Inverse Problems
  container-title-short: Inverse Problems
  DOI: 10.1088/1361-6420/acf51c
  ISSN: 0266-5611
  issue: '10'
  issued:
    - year: 2023
      month: 9
  language: en
  page: '105011'
  publisher: IOP Publishing
  title: Generalized Bayes approach to inverse problems with model misspecification
  type: article-journal
  volume: '39'

- id: Bissiri2016General
  accessed:
    - year: 2019
      month: 7
      day: 29
  author:
    - family: Bissiri
      given: P. G.
    - family: Holmes
      given: C. C.
    - family: Walker
      given: S. G.
  citation-key: Bissiri2016General
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/rssb.12158
  ISSN: 1467-9868
  issue: '5'
  issued:
    - year: 2016
  language: en
  page: 1103-1130
  title: A general framework for updating belief distributions
  type: article-journal
  URL: https://arxiv.org/abs/1306.6430
  volume: '78'

- id: Bochkina2023Bernstein
  author:
    - family: Bochkina
      given: Natalia
  citation-key: Bochkina2023Bernstein
  collection-title: Springer Proceedings in Mathematics & Statistics
  container-title: Foundations of Modern Statistics
  DOI: 10.1007/978-3-031-30114-8_10
  editor:
    - family: Belomestny
      given: Denis
    - family: Butucea
      given: Cristina
    - family: Mammen
      given: Enno
    - family: Moulines
      given: Eric
    - family: Reiß
      given: Markus
    - family: Ulyanov
      given: Vladimir V.
  event-place: Cham
  ISBN: 978-3-031-30114-8
  issued:
    - year: 2023
  language: en
  page: 355-380
  publisher: Springer International Publishing
  publisher-place: Cham
  title: "Bernstein–von Mises Theorem and\_Misspecified Models: A Review"
  type: paper-conference

- id: Dellaporta2022Robust
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Dellaporta
      given: Charita
    - family: Knoblauch
      given: Jeremias
    - family: Damoulas
      given: Theodoros
    - family: Briol
      given: François-Xavier
  citation-key: Dellaporta2022Robust
  container-title: arXiv:2202.04744 [cs, stat]
  issued:
    - year: 2022
      month: 2
      day: 23
  title: >-
    Robust Bayesian Inference for Simulator-based Models via the MMD Posterior
    Bootstrap
  type: article-journal
  URL: http://arxiv.org/abs/2202.04744

- id: Farmer2021Learning
  accessed:
    - year: 2024
      month: 9
      day: 11
  author:
    - family: Farmer
      given: Leland
    - family: Nakamura
      given: Emi
    - family: Steinsson
      given: Jón
  citation-key: Farmer2021Learning
  collection-title: Working Paper Series
  DOI: 10.3386/w29495
  genre: Working Paper
  issued:
    - year: 2021
      month: 11
  number: '29495'
  publisher: National Bureau of Economic Research
  title: Learning About the Long Run
  type: article
  URL: https://www.nber.org/papers/w29495

- id: Gill2004What
  accessed:
    - year: 2019
      month: 11
      day: 24
  author:
    - family: Gill
      given: Jeff
    - family: King
      given: Gary
  citation-key: Gill2004What
  container-title: Sociological Methods & Research
  container-title-short: Sociological Methods & Research
  DOI: 10.1177/0049124103262681
  ISSN: 0049-1241, 1552-8294
  issue: '1'
  issued:
    - year: 2004
      month: 8
  language: en
  page: 54-87
  title: >-
    What to Do When Your Hessian is Not Invertible: Alternatives to Model
    Respecification in Nonlinear Estimation
  type: article-journal
  volume: '33'

- id: Grendar2012Not
  accessed:
    - year: 2024
      month: 10
      day: 3
  author:
    - family: Grendár
      given: M.
    - family: Judge
      given: G.
  citation-key: Grendar2012Not
  container-title: AIP Conference Proceedings
  container-title-short: AIP Conference Proceedings
  DOI: 10.1063/1.4765524
  ISSN: 0094-243X
  issue: '1'
  issued:
    - year: 2012
      month: 11
      day: 6
  page: 432-435
  title: >-
    Not all empirical divergence minimizing statistical methods are created
    equal?
  type: article-journal
  volume: '1493'

- id: Grunwald2017Inconsistency
  accessed:
    - year: 2023
      month: 9
      day: 19
  author:
    - family: Grünwald
      given: Peter
    - family: Ommen
      given: Thijs
      non-dropping-particle: van
  citation-key: Grunwald2017Inconsistency
  container-title: Bayesian Analysis
  DOI: 10.1214/17-BA1085
  ISSN: 1936-0975, 1931-6690
  issue: '4'
  issued:
    - year: 2017
      month: 12
  page: 1069-1103
  publisher: International Society for Bayesian Analysis
  title: >-
    Inconsistency of Bayesian Inference for Misspecified Linear Models, and a
    Proposal for Repairing It
  type: article-journal
  volume: '12'

- id: Kleijn2006Misspecification
  accessed:
    - year: 2022
      month: 2
      day: 18
  author:
    - family: Kleijn
      given: B. J. K.
    - family: Vaart
      given: A. W
      non-dropping-particle: van der
  citation-key: Kleijn2006Misspecification
  container-title: The Annals of Statistics
  DOI: 10.1214/009053606000000029
  ISSN: 0090-5364, 2168-8966
  issue: '2'
  issued:
    - year: 2006
      month: 4
  page: 837-877
  publisher: Institute of Mathematical Statistics
  title: Misspecification in infinite-dimensional Bayesian statistics
  type: article-journal
  volume: '34'

- id: Kleijn2012BernsteinMises
  accessed:
    - year: 2023
      month: 9
      day: 19
  author:
    - family: Kleijn
      given: B. J. K.
    - family: Vaart
      given: A. W.
      non-dropping-particle: van der
  citation-key: Kleijn2012BernsteinMises
  container-title: Electronic Journal of Statistics
  DOI: 10.1214/12-EJS675
  ISSN: 1935-7524, 1935-7524
  issue: none
  issued:
    - year: 2012
      month: 1
  page: 354-381
  publisher: Institute of Mathematical Statistics and Bernoulli Society
  title: The Bernstein-Von-Mises theorem under misspecification
  type: article-journal
  volume: '6'

- id: Knoblauch2019Generalized
  accessed:
    - year: 2024
      month: 4
      day: 4
  author:
    - family: Knoblauch
      given: Jeremias
    - family: Jewson
      given: Jack
    - family: Damoulas
      given: Theodoros
  citation-key: Knoblauch2019Generalized
  issued:
    - year: 2019
      month: 4
      day: 3
  language: en
  title: >-
    Generalized Variational Inference: Three arguments for deriving new
    Posteriors
  type: article
  URL: https://arxiv.org/abs/1904.02063v4

- id: Knoblauch2022Optimizationcentric
  author:
    - family: Knoblauch
      given: Jeremias
    - family: Jewson
      given: Jack
    - family: Damoulas
      given: Theodoros
  citation-key: Knoblauch2022Optimizationcentric
  container-title: Journal of Machine Learning Research
  issue: '132'
  issued:
    - year: 2022
  page: 1–109
  title: >-
    An optimization-centric view on Bayes’ rule: Reviewing and generalizing
    variational inference
  type: article-journal
  URL: https://www.jmlr.org/papers/v23/19-1047.html
  volume: '23'

- id: Loecher2021Perils
  accessed:
    - year: 2021
      month: 8
      day: 4
  author:
    - family: Loecher
      given: Markus
  citation-key: Loecher2021Perils
  container-title: Frontiers in Artificial Intelligence
  container-title-short: Front. Artif. Intell.
  DOI: 10.3389/frai.2021.715690
  ISSN: 2624-8212
  issued:
    - year: 2021
      month: 7
      day: 9
  page: '715690'
  PMCID: PMC8299077
  PMID: '34308342'
  title: >-
    The Perils of Misspecified Priors and Optional Stopping in Multi-Armed
    Bandits
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8299077/
  volume: '4'

- id: Lv2014Model
  accessed:
    - year: 2024
      month: 9
      day: 11
  author:
    - family: Lv
      given: Jinchi
    - family: Liu
      given: Jun S.
  citation-key: Lv2014Model
  container-title: 'Journal of the Royal Statistical Society Series B: Statistical Methodology'
  container-title-short: 'Journal of the Royal Statistical Society Series B: Statistical Methodology'
  DOI: 10.1111/rssb.12023
  ISSN: 1369-7412
  issue: '1'
  issued:
    - year: 2014
      month: 1
      day: 1
  page: 141-167
  title: Model Selection Principles in Misspecified Models
  type: article-journal
  URL: https://arxiv.org/abs/1005.5483v2
  volume: '76'

- id: Masegosa2020Learning
  accessed:
    - year: 2023
      month: 9
      day: 3
  author:
    - family: Masegosa
      given: Andrés R.
  citation-key: Masegosa2020Learning
  collection-title: NIPS'20
  container-title: >-
    Proceedings of the 34th International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  ISBN: 978-1-7138-2954-6
  issued:
    - year: 2020
      month: 12
      day: 6
  page: 5479–5491
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: >-
    Learning under model misspecification: applications to variational and
    ensemble methods
  type: paper-conference
  URL: http://arxiv.org/abs/1912.08335

- id: Matsubara2022Robust
  accessed:
    - year: 2024
      month: 5
      day: 27
  author:
    - family: Matsubara
      given: Takuo
    - family: Knoblauch
      given: Jeremias
    - family: Briol
      given: François-Xavier
    - family: Oates
      given: Chris J.
  citation-key: Matsubara2022Robust
  container-title: 'Journal of the Royal Statistical Society Series B: Statistical Methodology'
  container-title-short: 'Journal of the Royal Statistical Society Series B: Statistical Methodology'
  DOI: 10.1111/rssb.12500
  ISSN: 1369-7412
  issue: '3'
  issued:
    - year: 2022
      month: 7
      day: 1
  page: 997-1022
  title: Robust Generalised Bayesian Inference for Intractable Likelihoods
  type: article-journal
  URL: https://arxiv.org/abs/2104.07359v1
  volume: '84'

- id: Medina2021Robustness
  accessed:
    - year: 2023
      month: 9
      day: 19
  author:
    - family: Medina
      given: Marco Avella
    - family: Olea
      given: José Luis Montiel
    - family: Rush
      given: Cynthia
    - family: Velez
      given: Amilcar
  citation-key: Medina2021Robustness
  issued:
    - year: 2021
      month: 4
      day: 16
  language: en
  title: >-
    On the Robustness to Misspecification of $\alpha$-Posteriors and Their
    Variational Approximations
  type: article
  URL: https://arxiv.org/abs/2104.08324v1

- id: Muller2013Risk
  accessed:
    - year: 2023
      month: 9
      day: 19
  author:
    - family: Müller
      given: Ulrich K
  citation-key: Muller2013Risk
  container-title: Econometrica
  container-title-short: Econometrica
  DOI: 10.3982/ECTA9097
  ISSN: 0012-9682
  issue: '5'
  issued:
    - year: 2013
  language: en
  page: 1805-1849
  title: >-
    Risk of Bayesian Inference in Misspecified Models, and the Sandwich
    Covariance Matrix
  type: article-journal
  volume: '81'

- id: Nott2023Bayesian
  accessed:
    - year: 2023
      month: 6
      day: 11
  author:
    - family: Nott
      given: David J.
    - family: Drovandi
      given: Christopher
    - family: Frazier
      given: David T.
  citation-key: Nott2023Bayesian
  DOI: 10.48550/arXiv.2305.08429
  issued:
    - year: 2023
      month: 5
      day: 18
  number: arXiv:2305.08429
  publisher: arXiv
  title: Bayesian inference for misspecified generative models
  type: article
  URL: http://arxiv.org/abs/2305.08429

- id: Pati2014Posterior
  accessed:
    - year: 2023
      month: 9
      day: 19
  author:
    - family: Pati
      given: Debdeep
    - family: Bhattacharya
      given: Anirban
    - family: Pillai
      given: Natesh S.
    - family: Dunson
      given: David
  citation-key: Pati2014Posterior
  container-title: The Annals of Statistics
  DOI: 10.1214/14-AOS1215
  ISSN: 0090-5364, 2168-8966
  issue: '3'
  issued:
    - year: 2014
      month: 6
  page: 1102-1130
  publisher: Institute of Mathematical Statistics
  title: >-
    Posterior contraction in sparse Bayesian factor models for massive
    covariance matrices
  type: article-journal
  volume: '42'

- id: Schmon2021Generalized
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Schmon
      given: Sebastian M.
    - family: Cannon
      given: Patrick W.
    - family: Knoblauch
      given: Jeremias
  citation-key: Schmon2021Generalized
  container-title: arXiv:2011.08644 [stat]
  issued:
    - year: 2021
      month: 2
      day: 23
  title: Generalized Posteriors in Approximate Bayesian Computation
  type: article-journal
  URL: http://arxiv.org/abs/2011.08644

- id: Schwartz1965Bayes
  accessed:
    - year: 2024
      month: 10
      day: 2
  author:
    - family: Schwartz
      given: Lorraine
  citation-key: Schwartz1965Bayes
  container-title: Zeitschrift für Wahrscheinlichkeitstheorie und Verwandte Gebiete
  container-title-short: Z. Wahrscheinlichkeitstheorie verw Gebiete
  DOI: 10.1007/BF00535479
  ISSN: 1432-2064
  issue: '1'
  issued:
    - year: 1965
      month: 3
      day: 1
  language: en
  page: 10-26
  title: On Bayes procedures
  type: article-journal
  volume: '4'

- id: Shalizi2009Dynamics
  accessed:
    - year: 2014
      month: 10
      day: 9
  author:
    - family: Shalizi
      given: Cosma Rohilla
  citation-key: Shalizi2009Dynamics
  container-title: Electronic Journal of Statistics
  container-title-short: Electron. J. Statist.
  DOI: 10.1214/09-EJS485
  ISSN: 1935-7524
  issued:
    - year: 2009
  language: EN
  page: 1039-1074
  title: Dynamics of Bayesian updating with dependent data and misspecified models
  type: article-journal
  volume: '3'

- id: Vansteelandt2012Model
  accessed:
    - year: 2014
      month: 8
      day: 16
  author:
    - family: Vansteelandt
      given: Stijn
    - family: Bekaert
      given: Maarten
    - family: Claeskens
      given: Gerda
  citation-key: Vansteelandt2012Model
  container-title: Statistical Methods in Medical Research
  container-title-short: Stat Methods Med Res
  DOI: 10.1177/0962280210387717
  ISSN: 0962-2802, 1477-0334
  issue: '1'
  issued:
    - year: 2012
      month: 2
      day: 1
  language: en
  page: 7-30
  PMID: '21075803'
  title: On model selection and model misspecification in causal inference
  type: article-journal
  URL: https://lirias.kuleuven.be/bitstream/123456789/277522/1/...
  volume: '21'

- id: Walker2013Bayesian
  accessed:
    - year: 2023
      month: 9
      day: 19
  author:
    - family: Walker
      given: Stephen G.
  citation-key: Walker2013Bayesian
  container-title: Journal of Statistical Planning and Inference
  container-title-short: Journal of Statistical Planning and Inference
  DOI: 10.1016/j.jspi.2013.05.013
  ISSN: 0378-3758
  issue: '10'
  issued:
    - year: 2013
      month: 10
      day: 1
  page: 1621-1633
  title: Bayesian inference with misspecified models
  type: article-journal
  volume: '143'

- id: Wang2019Variational
  accessed:
    - year: 2023
      month: 9
      day: 19
  author:
    - family: Wang
      given: Yixin
    - family: Blei
      given: David
  citation-key: Wang2019Variational
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2019
  publisher: Curran Associates, Inc.
  title: Variational Bayes under Model Misspecification
  type: paper-conference
  URL: >-
    https://papers.nips.cc/paper_files/paper/2019/hash/f7ae58c7f1a1cc4abe9273a0f971ba2a-Abstract.html
  volume: '32'
...
